.reportHover div:hover{
    background-color: rgba(158, 158, 158, 0.1);
}
.reportHover h4{
    padding-top: 2%;
}
.glyphicon-lg
{
    font-size:4em
}
.info-block
{
    border-right:5px solid #E6E6E6;margin-bottom:25px;
}
.info-block .square-box
{
    width:100px;min-height:110px;margin-right:22px;text-align:center!important;background-color:#243B7F;padding:20px 0
}
.info-block.block-info
{
    border-color:#20819e
}
.info-block.block-info .square-box
{
    background-color:#243B7F;color:#FFF
}

.ac {
    text-align: center;
}
.colorT{
    background-color: transparent;
}

.colorG{
    background-color: gray;
}

.flechasCarousel{
    display:table-cell;
    background-color: #036eff;
    padding: 2px 6px;
}

.flechasCarousel a{
    color: #FFFFFF;
}

/*table{
    font-family: verdana;
}*/

.degradado {
    background: -webkit-linear-gradient(silver,gold);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    color: tomato;  
} 

.ticketMessagebox{
    margin-bottom: 5%;
}
.ticketMessageHeader {
    background-color: #243B7F; 
    color: white;
    height: 7vh;
}
.ticketMessage{
    min-height: 150px;
    border: 1px solid #ddd;
}
.ticketMessage p{
    padding:3%;
    text-align: justify;
    text-justify: inter-word;
}
.ticketInformation{
    margin-top: 25px;
}

.ticketInformation div{

}
.quizInformation{
    margin-top: 25px;
}

.carousel-image{
    height: 60px;
    width: 60px;
}
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {  
    .sticky{
        top: 0;
    }
    .carousel-image{
        height: 125px;
        width: 100%;
    }

}
/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {  
    .sticky{
        top: 0;
    }
    .carouselContainer{

    }
    .carousel-image{
        height: 125px;
        width: 100%;
    }
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
    .sticky{
        position: -webkit-sticky;
        position: sticky;
        top: 0;
    }  
    .carousel-image{
        height: 125px;
        width: 100%;
    }
}
.carouselContainer{
    /*border: 1px solid #ddd;*/
}
.slick-slide {
    /*    margin-left: 80%;
        margin-right: 40%;*/
    margin-bottom: 0;
    margin-top: 0;
}

.slick-slide img {
}
.adminTicketOptionButton{
    margin: 1%;
}
.adminTicketOptionButton a{
    width: 100%;
}

/* ===========================================================================
        Custom Arrows Slick
   ===========================================================================*/
/*
 * Arrow Boxes - cajas de las flechas < >, 
*  puedes jugar con el border-radius,
 * color de fondo, tamaño de la caja, etc 
 */

.custom-arrow > .slick-prev, .custom-arrow > .slick-next {
    position: absolute;
    display: block;
    height: 40px;
    width: 40px;
    line-height: 0;
    font-size: 0;
    cursor: pointer;
    background:transparent;
    color: transparent;
    top: 40%;
    margin-top: -10px;
    padding-bottom:0;
    border: none;
    outline: none;
}

/*
 * Al pasar el mouse sobre las flechas
 */

.custom-arrow > .slick-prev:hover, .custom-arrow > .slick-next:hover {

    background-color:transparent;
}
.custom-arrow > .slick-prev:focus, .custom-arrow > .slick-next:focus {
    outline: none;
    background-color:transparent;
}
.custom-arrow > .slick-prev.slick-disabled:before, .custom-arrow > .slick-next.slick-disabled:before {
    opacity: 0.10;
}

/*
 * The magic - La magia
 * 1) cambiamos la font-family en este caso a FontAwesome
 * 2) Ajustamos el font-size, color, opacity
 *  
 */

.custom-arrow > .slick-prev:before, .custom-arrow > .slick-next:before {
    font-family: "FontAwesome";
    font-size: 50px;
    line-height: 1;
    color: #000;
    opacity: 0.90;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.custom-arrow > .slick-prev {
    left: -40px;
}
/*
 * New Char Code - Asignamos el nuevo codigo de caracter
 * Left
 */
.custom-arrow > .slick-prev:before {
    content: "\f104";
}

.custom-arrow > .slick-next {
    right: -40px;
}
/*
 * New Char Code - Asignamos el nuevo codigo de caracter
 * Right
 */
.custom-arrow > .slick-next:before {
    content: "\f105";
}

/*
 * Done
 */